File: changelog

package info (click to toggle)
e-mem 1.0.1-4
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 304 kB
  • sloc: cpp: 1,767; makefile: 46; sh: 43
file content (69 lines) | stat: -rw-r--r-- 2,135 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
e-mem (1.0.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * add cross.patch, fix FTCBFS.  (Closes: #976876)

  [ √Čtienne Mollier ]
  * add cppflags.patch, fix blhc warnings.
  * mark remove_unused_mpopcnt_option.patch forwarding not needed.
  * add myself to uploaders.

 -- √Čtienne Mollier <etienne.mollier@mailoo.org>  Wed, 09 Dec 2020 18:27:36 +0100

e-mem (1.0.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 22:50:47 +0100

e-mem (1.0.1-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove unneeded get-orig-source script

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 13:52:46 +0100

e-mem (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 15 Feb 2018 16:45:11 +0100

e-mem (1.0.0-1) unstable; urgency=medium

  * New upstream version available from Github
    Closes: #862161

 -- Andreas Tille <tille@debian.org>  Wed, 10 May 2017 15:06:02 +0200

e-mem (0.0+20160706-3) unstable; urgency=medium

  * Revert restrictions to certain architectures and drop -mpopcnt option
    instead.  Thanks for the hint to Adrian Bunk <bunk@debian.org>.
    Closes: #861911

 -- Andreas Tille <tille@debian.org>  Mon, 08 May 2017 08:29:56 +0200

e-mem (0.0+20160706-2) unstable; urgency=medium

  * Restrict architectures to any-amd64 any-i386 any-x32
    Closes: #861911

 -- Andreas Tille <tille@debian.org>  Fri, 05 May 2017 20:17:53 +0200

e-mem (0.0+20160706-1) unstable; urgency=medium

  * Initial release (Closes: #861721)

 -- Andreas Tille <tille@debian.org>  Wed, 03 May 2017 10:04:53 +0200